
/* 1. ######################################################################################### */
/* ######################################################################################### */
/* #################################  1920+ ########################################## */      

/* VK */
    div[id^='vk_post_-']
        {margin-bottom: 48px;}

/* Instagram */
    iframe[id^='instagram-embed-']
        {margin: 48px 0 48px 0 !important;}


/* Твиттер */    

/* Facebook */
    div.fb-post
        {margin: 16px 0 48px 0 !important;}

    div.fb-post > span
        {width: 100% !important}

    div.fb-post iframe
        {width: 100% !important}
        
    div.fb_wrapper
        {overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0; margin-bottom: 32px;}
        
    div.fb_wrapper > iframe[src^='https://www.facebook.com/plugins/video.php?']
        {width: 100%; height: 100%; left: 0; top: 0; position: absolute;}       

/* Telegram */

/* Tik Tok */      
                
/* 2. ######################################################################################### */
/* ######################################################################################### */
/* #################################  1350 - 1700 ########################################## */

    @media (max-width: 1700px)  
    {

/* VK */
        div[id^='vk_post_-']
            {margin-bottom: 40px;}
            
/* Instagram */
        iframe[id^='instagram-embed-']
            {margin: 40px 0 40px 0 !important;}     

/* Facebook */
                 

    }

/* 3. ######################################################################################### */
/* ######################################################################################### */
/* #################################  900 - 1350  ########################################## */

    @media (max-width: 1350px)  
    {
           	  
    }

/* 4. ######################################################################################## */
/* ######################################################################################## */
/* #################################  640 - 900  ########################################## */

    @media (max-width: 900px)  
    {

            
    }

/* 5. ######################################################################################## */
/* ######################################################################################## */
/* #################################  <= 660  ############################################# */

    @media (max-width: 660px)  
    {
      
/* VK */
        div[id^='vk_post_-']
            {margin-bottom: 24px;}  
            
        iframe[src^='https://vk.com/video_ext']
            {height: 200px;}
            
            
/* Instagram */
        iframe[id^='instagram-embed-']
            {margin: 24px 0 24px 0 !important;}     
            
/* Facebook */
        div.fb-post
            {margin: 16px 0 32px 0 !important;}                       

        /*div.fb_post
            {position: relative; height: 478px; width: 100%;}
        
        div.fb_post > iframe[src^='https://www.facebook.com/plugins/post.php?']
            {overflow: hidden; height: 100%;}  */

        div.fb_wrapper
            {margin-bottom: 24px;}

/* ################################ ЭЛЕМЕНТЫ ############################################### */                          
                                  
	}